=== debian/changelog ===
dnprogs (2.29) unstable; urgency=low

  * Add -p switch to dncopy, sets the protection of a file
    uploaded to VMS.

 -- Patrick Caulfield <patrick@debian.org>  Fri, 28 Jan 2005 15:32:03 +0000
