=== debian/control ===
Source: dnprogs
Section: net
Priority: extra
Maintainer: Patrick Caulfield <patrick@debian.org>
Build-Depends: debhelper(>= 4.1.16), libncurses5-dev
Standards-Version: 3.5.6

Package: dnet-common
Architecture: all
Depends: debconf(>=0.5.00), debianutils(>=1.13), modutils
Priority: extra
Section: net
Conflicts: dnprogs
Suggests: iproute, kernel-image-2.4
Description: Base package for Linux DECnet
 This is the base package for Linux DECnet. It contains the necessary
 configuration files and a script to set up the MAC address of your
 ethernet card(s) at boot-up.
 .
 You will also need to be running a 2.4+ kernel and have DECnet either
 built as a module or compiled into the kernel.
 .
 To do useful work with DECnet you will need the libdnet package and
 probably also dnet-progs.

Package: dnet-progs
Architecture: any
Depends: ${shlibs:Depends}, libdnet(>=${Source-Version})
Priority: extra
Section: net
Description: DECnet user programs and daemons
 These tools are the application layer interface for DECnet on Linux systems.
 They provide file/terminal access facilities between OpenVMS and Linux and
 remote execution of commands.
 Also included is a Linux version of the VMS "Phone" utility and a VMSMail
 to SMTP gateway.

Package: libdnet
Architecture: any
Depends: ${shlibs:Depends}, dnet-common(>=${Source-Version})
Priority: extra
Section: libs
Description: DECnet Libraries
 This package contains the libraries necessary for a functioning DECnet
 system. Most DECnet programs require these libraries to be present on
 the system. The libraries are:
 libdnet        - the basic DECnet API as featured on Ultrix(R) systems
 libdnet_daemon - useful calls for writing DECnet daemons
 libdap         - DAP (Data Access Protocol) C++ classes
 librms         - High level library for programmatic access VMS files
                  from Linux.
 .
 If you're looking for libdnet, the "dumb" networking library from
 libdnet.sf.net by Dug Song then you should install libdumbnet instead.
 Sorry for any confusion caused!

Package: libdnet-dev
Architecture: any
Depends: libdnet(>=${Source-Version})
Priority: extra
Section: libdevel
Description: DECnet development libraries & Headers
 Theses are the development libraries for Linux DECnet. This package contains
 the static libraries, header files and man pages for DECnet development
 on Linux.
