## dnprogs 2.29.2ubuntu1

=== debian/changelog ===
dnprogs (2.29.2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Fri, 22 Jul 2005 01:20:39 +0200

dnprogs (2.29-0ubuntu1) breezy; urgency=low

  * Renaming libdnet libdnetc2
  * Replaced -Ndnet-commons with -a

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 24 May 2005 12:45:44 +0200
