=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: dnet-progs
 Architecture: any
-Depends: ${shlibs:Depends}, libdnet(>=${Source-Version})
+Depends: ${shlibs:Depends}, libdnetc2 (>=${Source-Version})
 Priority: extra
 Section: net
 Description: DECnet user programs and daemons
@@ -35,11 +35,13 @@
  Also included is a Linux version of the VMS "Phone" utility and a VMSMail
  to SMTP gateway.
 
-Package: libdnet
+Package: libdnetc2
 Architecture: any
 Depends: ${shlibs:Depends}, dnet-common(>=${Source-Version})
 Priority: extra
 Section: libs
+Conflicts: libdnet
+Replaces: libdnet
 Description: DECnet Libraries
  This package contains the libraries necessary for a functioning DECnet
  system. Most DECnet programs require these libraries to be present on
@@ -56,7 +58,7 @@
 
 Package: libdnet-dev
 Architecture: any
-Depends: libdnet(>=${Source-Version})
+Depends: libdnetc2 (>=${Source-Version})
 Priority: extra
 Section: libdevel
 Description: DECnet development libraries & Headers
