## dnprogs 2.32

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DATE="$(shell date +'%Y%m%d')"
 
 SUBDIRS=include libdnet libdaemon libdap librms fal dndir dnsubmit dndel \
-	dncopy apps dntask mail phone dnetd dnroute scripts
+	dncopy apps dntask dnlogin mail phone dnetd libvaxdata dnroute scripts
 
 all: 	
 	@. scripts/check_kernel.sh; if [ $$? = 1 ]; then exit 1; fi
@@ -68,7 +68,7 @@
 	echo "%_topdir `pwd`" > .rpmmacros
 	echo "`rpm --showrc|grep \^macrofiles`:`pwd`/.rpmmacros" >.rpmrc
 	make prefix=/usr RELEASE=true -j
-	make DESTDIR=`pwd`/rpmbuild install
+	make DESTDIR=`pwd`/rpmbuild RELEASE=true install
 	ln -sf libdnet.so.2 rpmbuild/usr/lib/libdnet.so.1
 	make dist
 	install -d rpmbuild/etc/rc.d/init.d
@@ -83,6 +83,7 @@
 	   < rpm.spec >$(PKGNAME).spec
 	mkdir -p BUILD RPMS/$(ARCH)
 	cp README NEWS Documentation/*.README BUILD
+	cp libvaxdata/libvaxdata.pdf BUILD
 	rpmbuild -bb --target $(ARCH) --buildroot `pwd`/rpmbuild -v --rcfile .rpmrc $(PKGNAME).spec
 	rm -f $(PKGNAME).spec .rpmrc .rpmmacros
