=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dnet-common
 Architecture: all
-Depends: debconf(>=0.5.00), debianutils(>=1.13), modutils
+Depends: debconf(>=0.5.00) | debconf-2.0, debianutils(>=1.13), modutils
 Priority: extra
 Section: net
 Conflicts: dnprogs
@@ -25,7 +25,7 @@
 
 Package: dnet-progs
 Architecture: any
-Depends: ${shlibs:Depends}, libdnetc2 (>=${Source-Version})
+Depends: ${shlibs:Depends}, libdnet(>=${Source-Version})
 Priority: extra
 Section: net
 Description: DECnet user programs and daemons
@@ -35,13 +35,11 @@
  Also included is a Linux version of the VMS "Phone" utility and a VMSMail
  to SMTP gateway.
 
-Package: libdnetc2
+Package: libdnet
 Architecture: any
 Depends: ${shlibs:Depends}, dnet-common(>=${Source-Version})
 Priority: extra
 Section: libs
-Conflicts: libdnet
-Replaces: libdnet
 Description: DECnet Libraries
  This package contains the libraries necessary for a functioning DECnet
  system. Most DECnet programs require these libraries to be present on
@@ -58,7 +56,7 @@
 
 Package: libdnet-dev
 Architecture: any
-Depends: libdnetc2 (>=${Source-Version})
+Depends: libdnet(>=${Source-Version})
 Priority: extra
 Section: libdevel
 Description: DECnet development libraries & Headers
