=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_COMPAT=2
 
 build:
 	$(checkdir)
@@ -52,7 +50,7 @@
 	dh_movefiles  -pdnet-common
 	dh_compress  -pdnet-common
 	dh_fixperms  -pdnet-common
-	dh_shlibdeps  -pdnet-common -ldebian/libdnetc2/usr/lib
+	dh_shlibdeps  -pdnet-common
 	dh_gencontrol  -pdnet-common
 	dh_makeshlibs  -pdnet-common
 	dh_installdeb  -pdnet-common
@@ -65,35 +63,36 @@
 	install -d debian/tmp
 	mkdir -p debian/tmp/etc/modutils
 	mkdir -p debian/tmp/etc/default
-	mkdir -p debian/tmp/usr/share/doc/libdnetc2
+	mkdir -p debian/tmp/usr/share/doc/libdnet
 	mkdir -p debian/tmp/usr/share/doc/libdnet-dev
 	mkdir -p debian/tmp/usr/share/doc/dnet-progs
 	mkdir -p debian/tmp/sbin
-	cp README debian/tmp/usr/share/doc/libdnetc2
+	cp README debian/tmp/usr/share/doc/libdnet
 	cp README debian/tmp/usr/share/doc/dnet-progs
 	cp README debian/tmp/usr/share/doc/libdnet-dev
-	cp Documentation/*README debian/tmp/usr/share/doc/libdnetc2
+	cp Documentation/*README debian/tmp/usr/share/doc/libdnet
 	cp Documentation/*README debian/tmp/usr/share/doc/dnet-progs
 	cp Documentation/*README debian/tmp/usr/share/doc/libdnet-dev
+	cp libvaxdata/*pdf debian/tmp/usr/share/doc/libdnet-dev
 	make install DESTDIR=`pwd`/debian/tmp MAKEDEB=true RELEASE=true
 	mv debian/tmp/usr/man debian/tmp/usr/share
 	mv debian/tmp/usr/sbin/startnet debian/tmp/sbin
-	dh_installdirs -a
-	dh_installchangelogs -a
-	dh_installdocs -a
-	dh_link -a
-	dh_installdebconf -a
+	dh_installdirs -Ndnet-common
+	dh_installchangelogs -Ndnet-common
+	dh_installdocs -Ndnet-common
+	dh_link -Ndnet-common
+	dh_installdebconf -Ndnet-common
 	dh_installinit  -pdnet-progs  --init-script=dnet-progs
-	dh_strip -a
-	dh_movefiles -a
-	dh_compress -a
-	dh_fixperms -a
-	dh_shlibdeps -a -l debian/libdnetc2/usr/lib/ -Llibdnetc2
-	dh_gencontrol -a
-	dh_makeshlibs -a
-	dh_installdeb -a
-	dh_md5sums -a
-	dh_builddeb -a
+	dh_strip -Ndnet-common
+	dh_movefiles -Ndnet-common
+	dh_compress -Ndnet-common
+	dh_fixperms -Ndnet-common
+	dh_shlibdeps -Ndnet-common
+	dh_gencontrol -Ndnet-common
+	dh_makeshlibs -Ndnet-common
+	dh_installdeb -Ndnet-common
+	dh_md5sums -Ndnet-common
+	dh_builddeb -Ndnet-common
 
 
 define checkdir
