## dnprogs 2.37.1

=== debian/changelog ===
dnprogs (2.37.1) unstable; urgency=low

  * Add Spanish debconf translation.
    Closes: #367286

 -- Patrick Caulfield <patrick@debian.org>  Wed, 17 May 2006 10:09:35 +0100

dnprogs (2.37) unstable; urgency=low

  * dnlogin: more LF bug fixes (you wouldn't beleive how complicated this is!)
  * dnroute is now a bit better at being a level 1 router
  * Fix cost & hops sent by dnroute.

 -- Patrick Caulfield <patrick@debian.org>  Thu, 27 Apr 2006 10:51:04 +0100

dnprogs (2.36) unstable; urgency=low

  * Misc fixes to routing daemon. Especially more compliant routing messages
  * Better hello messages from multinet tunnel
  * Depend on module-init-tools | modutils

 -- Patrick Caulfield <patrick@debian.org>  Mon, 10 Apr 2006 11:59:27 +0100

dnprogs (2.35) unstable; urgency=low

  * Make dnroute work on big-endian machines
  * dnroute can now send router messages on devices with small MTUs
  * dnroute now sends level2 router messages and creates area
    routing tables from those it receives
  * Add script 'dnetinfo' to query the routing daemon state - the
    output emulates SHOW NET/OLD
  * libdnet: Fix getnodebyaddr so it works with high node numbers.
  * Make ncurses phone work on big-endian machines
  * Better newline handling in dnlogin. This should fix those niggling
    "that doesn't look quite right" things. It also works with GNV's bash too!
  * Add multinet IP tunnelling daemon
  * Some minor fixes to init scripts 

 -- Patrick Caulfield <patrick@debian.org>  Wed,  5 Apr 2006 09:39:04 +0100

dnprogs (2.34) unstable; urgency=low

  * Don't SIGBUS on sparc sending DAP packets > 255 bytes long
  * Add -P & -D (print & delete) flags to dncopy
  * Add zip files to fal -ae list of known filetypes
  * dnlogin no loger loses spaces on ALLCAPS input
  * dnlogin differentiates better betwwen ^C & ^Y when it needs to

 -- Patrick Caulfield <patrick@debian.org>  Thu, 16 Mar 2006 14:40:45 +0000

dnprogs (2.33) unstable; urgency=low
  
  * Fix dncopy fetching from RSX (don't set RRL unless the user asks for it)
  * Get rid of spurious protection error from dncopy
  * dnlogin sets local username so (eg) VMSs SHOW TERM displays it
  * Numerous fixes dnlogin so it now works to RSX
  * Several fixes to fal so it works with RSX
  * dnlogin now disconnects correctly when it gets a unbind
  * ctermd: Fix "-bash: no job control in this shell" message on some platforms
  * dndir displays more consistently (and once!) when a remote file is locked
  * phone_ncurses now resizes the display if its xterm is resized

 -- Patrick Caulfield <patrick@debian.org>  Thu, 26 Jan 2006 16:19:42 +0000
  

dnprogs (2.32) unstable; urgency=low

  * fal removes [] from names as they could cause confusion.
  * Fixed crash in libdap if a connection gets closed more than once.
  * Fix libdnet's dnet_recv to cope with 0 being returned from recvmsg.
  * Some minor manpage & packaging bugs fixed.
  * Include dnlogin, a replacement for sethost.
  * Include libvaxdata - a library of routines for converting between VAX.
    data formats and Unix ones. Contributed by Larry Baker of the 
    US Geological Survey.

 -- Patrick Caulfield <patrick@debian.org>  Sun, 30 Oct 2005 15:09:21 +0000

dnprogs (2.31) unstable; urgency=low

  * Add more RMS features to libdap.
  * fix get_date as time_t in libdap.
  * librms rms_open() now returns file info in the FAB.
  * librms rms_read() returns EOF correctly
  * librms rms_write() now works 
  * build mail with -fdollars-in-identifiers
    Closes: #334138
  * Remove /etc/decnet.conf.old at Debian purge time.
    Closes: #330362

 -- Patrick Caulfield <patrick@debian.org>  Mon, 17 Oct 2005 08:53:58 +0100

dnprogs (2.30.1) unstable; urgency=low

  * Add alternative dependancy on debconf-2.0

 -- Patrick Caulfield <patrick@debian.org>  Tue, 27 Sep 2005 08:20:46 +0100

dnprogs (2.30) unstable; urgency=low

  * Add -l option to dncopy. (ignore interlocks)
  * Add more RMS features to librms & libdap

 -- Patrick Caulfield <patrick@debian.org>  Fri,  2 Sep 2005 09:24:41 +0100

dnprogs (2.29.2) unstable; urgency=low

  * Add Czech debconf translation.
    Closes: #315989
  
 -- Patrick Caulfield <patrick@debian.org>  Thu, 30 Jun 2005 14:30:27 +0100

dnprogs (2.29.1) unstable; urgency=low

  * Add Japanese debconf translation from Kenshi Muto.
  Closes: #307049

 -- Patrick Caulfield <patrick@debian.org>  Mon,  2 May 2005 11:07:22 +0100
