=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dnet-common
 Architecture: all
-Depends: debconf(>=0.5.00) | debconf-2.0, debianutils(>=1.13), modutils
+Depends: debconf(>=0.5.00) | debconf-2.0, debianutils(>=1.13), module-init-tools | modutils
 Priority: extra
 Section: net
 Conflicts: dnprogs
