=== apps/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 PROG7 = rmtermd
 MANPAGES1 = sethost.1 dnping.1
 MANPAGES5 = decnet.conf.5
-MANPAGES8 = startnet.8 ctermd.8 rmtermd.8 setether.8
+MANPAGES8 = ctermd.8 rmtermd.8 setether.8
 
 ALLPROGS=$(PROG1) $(PROG2) $(PROG4) $(PROG5) $(PROG7) 
 ifeq (/usr/include/linux/dap_fs.h,$(wildcard /usr/include/linux/dap_fs.h))
@@ -68,7 +68,6 @@
 	install -d $(manprefix)/man/man5
 	install -d $(manprefix)/man/man8
 	install -d $(sysconfprefix)/etc
-	install -m 0750 -s $(PROG1) $(prefix)/sbin
 	install -m 0755 -s $(PROG2) $(prefix)/bin
 	install -m 0755 -s $(PROG4) $(prefix)/bin
 	install -m 0755 -s $(PROG5) $(prefix)/sbin
