=== dncopy/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 all: $(PROG1) $(PROG2)
 
 $(PROG1): $(PROG1OBJS) $(DEPLIBS)
-	$(CXX) -o $@ $(PROG1OBJS) $(LIBS)
+	$(CXX) $(LDFLAGS) -o $@ $(PROG1OBJS) $(LIBS)
 
 $(PROG2): $(PROG1)
 	ln -sf $< $@
