=== dnlogin/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 PROG1OBJS=dnlogin.o found.o cterm.o tty.o
 
-CFLAGS+=-funsigned-char
+CFLAGS+=-funsigned-char -Wall
 
 CFLAGS+=-g
 #CFLAGS+=-O2
@@ -16,7 +16,7 @@
 all: $(PROG1)
 
 $(PROG1): $(PROG1OBJS) tty.h dnlogin.h $(DEPLIBDNET)
-	$(CC) -o $@ $(PROG1OBJS) $(LIBDNET)
+	$(CC) $(LDFLAGS) -o $@ $(PROG1OBJS) $(LIBDNET)
 
 install:
 	install -d $(prefix)/bin
