=== debian/changelog ===
dnprogs (2.37.2-0.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload to complete translations in etch.
  * Debconf translations copied from unstable and unfuzzied

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Mar 2007 18:03:20 +0100

dnprogs (2.37.2) unstable; urgency=low

  * Add Vietnamese debconf translation
    Closes: #313566
  * Fix typo in German debconf translation
    Closes: #314123
  * Make library packages Recommend rather then Depend on dnet-common
    so they can be installed without configuring DECnet. dnet-progs still
    depends on dnet-common to simplfy installations
    Closes: #399665
  * Add LSB sections to init.d scripts.
 
 -- Patrick Caulfield <patrick@debian.org>  Fri, 24 Nov 2006 15:50:18 +0000
