## dnprogs 2.39

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	multinet scripts
 
 all: 	
-	@. scripts/check_kernel.sh; if [ $$? = 1 ]; then exit 1; fi
 	@set -e; for i in $(SUBDIRS); do make -C $$i $@ ; done
 
 install:
@@ -70,10 +69,23 @@
 	echo "`rpm --showrc|grep \^macrofiles`:`pwd`/.rpmmacros" >.rpmrc
 	make prefix=/usr RELEASE=true -j
 	make DESTDIR=`pwd`/rpmbuild RELEASE=true install
+	find `pwd`/rpmbuild/usr/share/man/ -type f|xargs gzip -9
 	ln -sf libdnet.so.2 rpmbuild/usr/lib/libdnet.so.1
 	make dist
 	install -d rpmbuild/etc/rc.d/init.d
 	install -d rpmbuild/usr/doc
+	rm rpmbuild/usr/share/man/man1/dntype.1
+	rm rpmbuild/usr/share/man/man1/dnprint.1
+	rm rpmbuild/usr/share/man/man3/dnet_accept.3
+	rm rpmbuild/usr/share/man/man3/dnet_reject.3
+	rm rpmbuild/usr/share/man/man3/dnet_endnode.3
+	rm rpmbuild/usr/share/man/man3/dnet_nextnode.3
+	ln -s dncopy.1.gz rpmbuild/usr/share/man/man1/dntype.1.gz
+	ln -s dnsubmit.1.gz rpmbuild/usr/share/man/man1/dnprint.1.gz
+	ln -s dnet_daemon.3.gz rpmbuild/usr/share/man/man3/dnet_accept.3.gz
+	ln -s dnet_daemon.3.gz rpmbuild/usr/share/man/man3/dnet_reject.3.gz
+	ln -s dnet_getnode.3.gz rpmbuild/usr/share/man/man3/dnet_endnode.3.gz
+	ln -s dnet_getnode.3.gz rpmbuild/usr/share/man/man3/dnet_nextnode.3.gz
 	sed -e's@/usr/local@/usr@g' < scripts/decnet.sh >rpmbuild/etc/rc.d/init.d/decnet
 	sed -e's/%%PACKAGENAME%%/$(PKGNAME)/g'                          \
 	    -e's/%%VERSION%%/$(VERSION)/g'                              \
