=== debian/changelog ===
dnprogs (2.39) unstable; urgency=low

  * Fix compile error with latest kernel headers.
    Closes: #427324

 -- Patrick Caulfield <patrick@debian.org>  Mon,  4 Jun 2007 09:58:58 +0100

dnprogs (2.38.2) unstable; urgency=low

  * Add Portugese debconf translation
    Closes: #409854, ##409894
  * Update Czech debconf translation
    Closes: #402729
    
 -- Patrick Caulfield <patrick@debian.org>  Sun, 11 Feb 2007 13:11:06 +0000

dnprogs (2.38.1) unstable; urgency=low

  * Updated Dutch debconf translation
    Closes: #404561

 -- Patrick Caulfield <patrick@debian.org>  Thu, 28 Dec 2006 13:26:07 +0000
