=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,6 @@
 	cp debian/dnet-common.README debian/tmp/usr/share/doc/dnet-common/README.Debian
 	cp apps/decnet.conf debian/tmp/usr/share/doc/dnet-common/decnet.conf.sample
 	make install DESTDIR=`pwd`/debian/tmp MAKEDEB=true RELEASE=true
-	mv debian/tmp/usr/man debian/tmp/usr/share
 	install -m755 apps/setether.sh debian/tmp/sbin/setether
 	dh_installdirs -pdnet-common
 	dh_installchangelogs  -pdnet-common
@@ -75,7 +74,6 @@
 	cp Documentation/*README debian/tmp/usr/share/doc/libdnet-dev
 	cp libvaxdata/*pdf debian/tmp/usr/share/doc/libdnet-dev
 	make install DESTDIR=`pwd`/debian/tmp MAKEDEB=true RELEASE=true
-	mv debian/tmp/usr/man debian/tmp/usr/share
 	dh_installdirs -Ndnet-common
 	dh_installchangelogs -Ndnet-common
 	dh_installdocs -Ndnet-common
